	subroutine out

	include 'raslab.cmm'
	character*12 name

	write(name,1000)sysname
1000	format(a4,'.dat')
	write(6,*) name


	kcyc=mcyc
	open(1,file='bolmon.dat')
	  do ncyc=1,kcyc
C ignore when time is zero
	x=dat(1,ncyc)
	y=dat(2,ncyc)
        z=0
        xc=x-15.781- (-0.0403)*z
        yc=y-15.055- 0.0504*z
        dat(1,ncyc)=xc
	dat(2,ncyc)=yc
	    write(1,1001)time(ncyc),
     &                  (dat(k,ncyc),k=1,4)
1001	    format(5f12.7)
	  enddo
	  

	close(1)
	


	end








